/*bdcgc--what-to-ask.css*/
/*Global Content*/
.bdcgc-indication .bdcgc--main .cmp-text {
    padding: 0;
}

#talking-to-my-dr-banner-image {
    max-width: 1130px;
    margin: 0 auto;
}
.bdcgc-indication #sectionavigation-menu ul {
	background: #CCF4FD;
    text-align: center;
	display:flex;
	justify-content:center;
	margin-left: -4px;
}
.bdcgc-indication #sectionavigation-menu li {
	padding: 0;
	margin: 0;
}
.bdcgc-indication #sectionavigation-menu li a {
	color: #333;
    font-weight: 700;
    line-height: 18px;
    display: inline-block;
    margin-right: 6px;
    padding: 12px 24px;
    font-size: 16px;
	font-family: "filson-pro";
}
.bdcgc-indication #sectionavigation-menu li:hover a,
.bdcgc-indication #sectionavigation-menu li.cmp-navigation__item--active a,
.bdcgc-indication #sectionavigation-menu li.cmp-navigation--active a {
    color: #091B34;
    background-color: #01C8F3;
}
.bdcgc-indication #sectionavigation-menu li.cmp-navigation__item--active a,
.bdcgc-indication #sectionavigation-menu li.cmp-navigation--active a {
	font-weight: 700;
}

@media screen and (max-width: 991px) {
	.bdcgc-indication #sectionavigation-menu {
		display: none;
	}
}
/*************************************** title ***************************************/
#bdcgc--what-to-ask-my-doctor .title .cmp-title__text {
    font-family: "filson-pro";
    text-align: center;
    color: #091B34;
    font-size: 40px;
    margin: 38px 0px 40px;
    line-height: 50px;
    font-weight: 800;
    letter-spacing: 0.4px;
}
}
/*************************************** image ***************************************/
#bdcgc--what-to-ask-my-doctor .image .cmp-image {
    max-width: 1130px;
    margin: 0 auto;
}
/*************************************** light blue container ***************************************/
#bdcgc--what-to-ask-my-doctor .container #light-blue-container {
    background: #CCF4FD;
    padding: 64px 0;
}
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text p {
    max-width: 938px;
    margin: 0 auto;
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    color: #333;
}
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .title h2 {
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    text-align: center;
    margin: 40px 0 24px;
    color: #193965;
}
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box1 .text-box,
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box2 .text-box,
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box3 .text-box,
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box4 .text-box,
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box5 .text-box {
    background: #fff;
    border-bottom: 12px solid #01C8F3;
    text-align: center;
    display: flex;
    padding: 50px 40px 38px;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
    align-self: stretch;
}
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box1,
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box2,
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box3,
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box4,
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box5 {
    display: flex;
    gap: 32px;
    align-items: center;
    margin-bottom: 24px;
    max-width: 938px;
    margin: 0 auto;
    padding: 0px;
}
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box2 .text-box,
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box3 .text-box,
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box4 .text-box {
    margin-bottom: 24px;
}
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box2 .text-box,
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box4 .text-box {
        padding: 50px 40px 50px;
}
#bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box4 .text-box{
    margin:0;
}
/*************************************** blue box ***************************************/
#bdcgc--what-to-ask-my-doctor #end-callout-wrap {
    gap: 50px;
    display: flex;
    align-items: center;
    padding: 40px 251px;
    justify-content: center;
    background-color: #091B34;
}
#bdcgc--what-to-ask-my-doctor #end-callout-wrap h5 {
    font-family: "filson-pro";
    font-size: 24px;
    line-height: 30px;
    color: #FFFFFF;
    font-weight: 800;    
    margin: 10px 0px;
}
#bdcgc--what-to-ask-my-doctor #end-callout-wrap p {
    margin: 0px;
}
#bdcgc--what-to-ask-my-doctor #end-callout-wrap .action-btn {
    padding: 23px 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    background-color: #01C8F3;
    color: #091B34;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    font-family: "filson-pro";
    white-space: nowrap;
}
#bdcgc--what-to-ask-my-doctor #end-callout-wrap .action-btn:hover {
    background: #80e4f9;
}
#bdcgc--what-to-ask-my-doctor #end-callout-wrap .action-btn:focus {
    background-color: #80E4F9;
    transition: 150ms;
    transform: scale(0.95);
}
/*************************************** foot note ***************************************/
#bdcgc--what-to-ask-my-doctor #btc-footnotesWrapper p {
    margin: 0px;
    font-family: "filson-pro";
    font-size: 14px;
    line-height: 20px;
    font-weight: 425;
}
#bdcgc--what-to-ask-my-doctor #btc-footnotesWrapper {
    margin: 0 auto;
    max-width: 1132px;
    padding: 24px 0;
}
@media screen and (max-width: 1140px) {
    #bdcgc--what-to-ask-my-doctor #btc-footnotesWrapper {
        padding: 24px 15px;
        text-indent: -5px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1200px) { 
    #bdcgc--what-to-ask-my-doctor #end-callout-wrap {
        padding: 16px 20px;
    }
}
@media screen and (max-width: 991px) {
    #bdcgc--what-to-ask-my-doctor .container #light-blue-container {
        padding: 64px 15px;
    }
    #bdcgc--what-to-ask-my-doctor .title .cmp-title__text {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    #bdcgc--what-to-ask-my-doctor .container #light-blue-container .title h2 {
            margin: 56px 0 20px;   
    }
    #bdcgc--what-to-ask-my-doctor #end-callout-wrap p {
        width: 100%;
        max-width: 360px;
    }
    #bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box1,
    #bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box2,
    #bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box3,
    #bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box4,
    #bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box5 {
        flex-direction: column;
    }
    #bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box2 .text-box{
        padding: 37px 40px;
        
    }
    #bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box2 .text-box:first-child,
    #bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box3 .text-box:first-child{
        margin: 0;
    }
    #bdcgc--what-to-ask-my-doctor .container #light-blue-container .text #white-text-box4 .text-box {
        padding: 37px 40px 37px;   
    }
    #bdcgc--what-to-ask-my-doctor #end-callout-wrap h5 {
        margin: 0;
        letter-spacing: 0.24px;
    }
    #bdcgc--what-to-ask-my-doctor #end-callout-wrap {
        padding: 40px 15px;
        flex-direction: column;
        gap: 33px;
    }
}

@media screen and (min-width: 992px) {
    #bdcgc--what-to-ask-my-doctor #end-callout-wrap h5 {
        max-width: 400px;
    }
}
